
body {

    height: 6300px;
    width: 1300px;
    background-color: white;
    margin-top: 0px;
}


.top{
    height: 300px;
    width: 900px;
    background-color:white;
    z-index: 2;
    margin-top: 30px;
    margin-left: 10px;
}

.red {

    margin-top: 70px;
    margin-left: 100px;
    width: 50px;
    height: 50px;
    background-color: red;
}

.red1 {

   margin-top: 0px;
   margin-left: 0px;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   background-color: red;
   align-items: center;
}

.red2 {

   margin-top: -20px;
   display: grid;
   grid-template-rows: 4px 4px 4px 4px;
   row-gap: 2px;
   margin-left: 185px;
   position: relative;
   width: 585px;
   height: 40px;
   background-color: white;
   
}

.red3 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: line;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 3s;
   animation-fill-mode: forwards;
}

.red4 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: zine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 5s;
   animation-fill-mode: forwards;
}



.red5 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: xine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 7s;
   animation-fill-mode: forwards;
}

.red6 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: cine;
   animation-duration: 8s;
   animation-iteration-count: 1;
   animation-delay: 9s;
   animation-fill-mode: forwards;
}

@keyframes line {

   0% { width: 0%;}
   100% {width: 100%;}
}

@keyframes zine {

   0% { width: 0%;}
   100% {width: 572px;}
}

@keyframes xine {

   0% { width: 0%;}
   100% {width: 557px;}
}

@keyframes cine {

   0% { width: 0%;}
   100% {width: 542px;}
}


.white {

   margin-top: 0px;
   margin-left: 0px;
   width: 90px;
   height: 90px;
   border-radius: 50%;
   background-color:  white;
   align-items: center;
}

.Letter {

    position: relative;
    font-size: 75px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
    margin-top: 50px;
    margin-left: 25px;
    color: red;
}

.Billywood {

     margin-left: 180px;
     margin-top: -50px;
     position: relative;
     margin-bottom: -5px;
     
}

.awards {

  margin-left: 410px;
  margin-top: 0px;
  position: relative;
  margin-bottom: -5px;
  animation-name: lala;
  animation-duration: 2s;
  animation-delay: 17s;
  animation-fill-mode: forwards;
  opacity: 0;
  
}

@keyframes lala {

   0% {width: 100%;opacity: 0;}
   50% {width: 100%;opacity: 50%;}
   100% {width: 100%;color: black;opacity: 75%;}
}


.letter3 , .letter4 , .letter5 , .letter6 , .letter1 , .letter2 , .letter7 , .letter8 {

   position: relative;
   font-size: 75px;
   font-style: italic;
   font-weight: bold;
   font-family: 'Courier New', Courier, monospace;
   margin-top: 50px;
   margin-left: 25px;
   color: red;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88, .letter99 {

  position: relative;
  font-size: 55px;
  font-style: italic;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 30px;
  margin-left: 0px;
  
  color: red;
}

.supper {

    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: rgb(65, 65, 65);
    font-family: 'Times New Roman', Times, serif;
    margin-top: 100px;
    padding-left: 3px;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88 {

    position: relative;
    font-size: 55px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 30px;
    margin-left: 0px;
    
    color: red;
  }
  
  
  .letter1{
     animation-name: qat;
     animation-delay: 3s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes qat{
   
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter2{
     animation-name: wat;
     animation-delay: 4s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes wat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter3{
     animation-name: rat;
     animation-delay: 5s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes rat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter4{
     animation-name: tat;
     animation-delay: 6s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes tat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter5{
     animation-name: yat;
     animation-delay: 7s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes yat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter6{
     animation-name: pat;
     animation-delay: 8s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes pat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter7{
     animation-name: sat;
     animation-delay: 9s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes sat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter8{
     animation-name: dat;
     animation-delay: 10s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes dat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }


  .languages {

    background-color: white;
    height: 400px;
    width: 500px;
    margin-left: 10px;
    margin-top: 80px;
    display: grid;
    grid-template-rows: 1fr 1fr;
    row-gap: 1px;
}

.english, .france, .portugal, .spain {

    background-color: white;
    width: 100%;
    height: 70px;
    border: 1px solid black;
    margin-bottom: 2px;
    
}

.tip {

    font-size: 25px;
    padding-left: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.yona {

    font-size: 20px;
    padding-left: 80px;
    padding-top: 5px;
    width: 100%;
    height: 100%;
}



#ezovela1 {

    background-color: white;
    height: 4000px;
    width: 500px;
    margin-top: 50px;
 
 }
 
 
 
 
 .Qone,.Qtwo,.Qthree,.Qfour,.Qfive,.Qsix,.Qseven,.Qeight,.Qnine,.Qten {
 
     background-color: white;
     height: 200px;
     display: grid;
     grid-template-rows: 40px 40px 40px 40px 40px;
     row-gap: 1px;
     margin-top: 40px;
 }

 .Qeleven,.Qtwelve,.Qthirteen,.Qforteen,.Qfifteen,.Qsixteen,.Qseventeen,.Qeightteen,.Qnineteen,.Qtwenty {
 
   background-color: white;
   height: 200px;
   display: grid;
   grid-template-rows: 40px 40px 40px 40px 40px;
   row-gap: 1px;
   margin-top: 40px;
}
 
 
 
 #QoneA ,#QoneB, #QoneC ,#QoneD,#QtwoA ,#QtwoB, #QtwoC ,#QtwoD,#QthreeA ,#QthreeB, #QthreeC ,#QthreeD {
 
 
     background-color: rgb(201, 201, 201);
     font-size: 18px;
     padding-left: 8px;
     
     
 }
 
 

 #QfourA ,#QfourB, #QfourC ,#QfourD,#QfiveA ,#QfiveB, #QfiveC ,#QfiveD,#QsixA ,#QsixB, #QsixC ,#QsixD {
 
 
    background-color: rgb(201, 201, 201);
    font-size: 18px;
    padding-left: 8px;
    
 }
 
 
 
 #QsevenA ,#QsevenB, #QsevenC ,#QsevenD,#QeightA ,#QeightB, #QeightC ,#QeightD,#QnineA ,#QnineB, #QnineC ,#QnineD {
 
 
    background-color: rgb(201, 201, 201);
    font-size: 18px;
    padding-left: 8px;
    
 }

 
 
 #QtenA ,#QtenB, #QtenC ,#QtenD, #QelevenA ,#QelevenB, #QelevenC ,#QelevenD, #QtwelveA ,#QtwelveB, #QtwelveC ,#QtwelveD {
 
 
    background-color: rgb(201, 201, 201);
    font-size: 18px;
    padding-left: 8px;
    
 }

 #QthirteenA ,#QthirteenB, #QthirteenC ,#QthirteenD, #QforteenA ,#QforteenB, #QforteenC ,#QforteenD, #QfifteenA ,#QfifteenB, #QfifteenC ,#QfifteenD {
 
 
   background-color: rgb(201, 201, 201);
   font-size: 18px;
   padding-left: 8px;
   
}

 #QsixteenA ,#QsixteenB, #QsixteenC ,#QsixteenD, #QseventeenA ,#QseventeenB, #QseventeenC ,#QseventeenD, #QeightteenA ,#QeightteenB, #QeightteenC ,#QeightteenD {
 
 
   background-color: rgb(201, 201, 201);
   font-size: 18px;
   padding-left: 8px;
   
}


#QnineteenA ,#QnineteenB, #QnineteenC ,#QnineteenD, #QtwentyA ,#QtwentyB, #QtwentyC ,#QtwentyD {
 
 
   background-color: rgb(201, 201, 201);
   font-size: 18px;
   padding-left: 8px;
   
}

 
 
 #resultone,#resulttwo,#resultthree,#resultfour,#resultfive,#resultsix,#resultseven,#resulteight,#resultnine,#resultten {
 
       color: black;
       font-family: 'Courier New', Courier, monospace;
       font-weight: bold;
       margin-left: 400px;
       font-size: 18px;
 }

 #resulteleven,#resulttwelve,#resultthirteen,#resultforteen,#resultfifteen,#resultsixteen,#resultseventeen,#resulteightteen,#resultnineteen,#resulttwenty {
 
   color: black;
   font-family: 'Courier New', Courier, monospace;
   font-weight: bold;
   margin-left: 400px;
   font-size: 18px;
}
 
 
 
 #QoneA:hover ,#QoneB:hover, #QoneC:hover ,#QoneD:hover, #QtwoA:hover ,#QtwoB:hover, #QtwoC:hover ,#QtwoD:hover, #QthreeA:hover ,#QthreeB:hover, #QthreeC:hover ,#QthreeD:hover {
 
 
    opacity: 0.6;
    
 }

 #QfourA:hover ,#QfourB:hover, #QfourC:hover ,#QfourD:hover, #QfiveA:hover ,#QfiveB:hover, #QfiveC:hover ,#QfiveD:hover, #QsixA:hover ,#QsixB:hover, #QsixC:hover ,#QsixD:hover {
 
 
   opacity: 0.6;
   
}

#QsevenA:hover ,#QsevenB:hover, #QsevenC:hover ,#QsevenD:hover, #QeightA:hover ,#QeightB:hover, #QeightC:hover ,#QeightD:hover, #QnineA:hover ,#QnineB:hover, #QnineC:hover ,#QnineD:hover {
 
 
   opacity: 0.6;
   
}

#QtenA:hover ,#QtenB:hover, #QtenC:hover ,#QtenD:hover, #QelevenA:hover ,#QelevenB:hover, #QelevenC:hover ,#QelevenD:hover, #QtwelveA:hover ,#QtwelveB:hover, #QtwelveC:hover ,#QtwelveD:hover {
 
 
   opacity: 0.6;
   
}

#QthirteenA:hover ,#QthirteenB:hover, #QthirteenC:hover ,#QthirteenD:hover, #QforteenA:hover ,#QforteenB:hover, #QforteenC:hover ,#QforteenD:hover, #QfifteenA:hover ,#QfifteenB:hover, #QfifteenC:hover ,#QfifteenD:hover {
 
 
   opacity: 0.6;
   
}

#QsixteenA:hover ,#QsixteenB:hover, #QsixteenC:hover ,#QsixteenD:hover, #QseventeenA:hover ,#QseventeenB:hover, #QseventeenC:hover ,#QseventeenD:hover, #QeightteenA:hover ,#QeightteenB:hover, #QeightteenC:hover ,#QeightteenD:hover {
 
 
   opacity: 0.6;
   
}

#QnineteenA:hover ,#QnineteenB:hover, #QnineteenC:hover ,#QnineteenD:hover, #QtwentyA:hover ,#QtwentyB:hover, #QtwentyC:hover ,#QtwentyD:hover {
 
 
   opacity: 0.6;
   
}


 
  
 
 .questone {
 
     padding-top: 2px;
     font-size: 20px;
     font-weight: bold;
     padding-left: 5px;
 
 }


 #zaq {

     background-color:  rgb(0, 140, 255);
     color: white;
     border: 1px solid rgb(0, 140, 255);
     margin-top: 20px;
     margin-left: 150px;
     width: 110px;
     height: 55px;
     border-radius: 10%;
     font-size: 22px;
 }

 #zaq:hover {

      opacity: 0.6;
 }
 
 #xaq {

   background-color: rgb(0, 140, 255);
   color: white;
   margin-top: 250px;
   margin-left: 150px;
   width: 110px;
   height: 55px;
   border: 1px solid rgb(0, 140, 255);
   border-radius: 10%;
   font-size: 22px;
}

#xaq:hover {

    opacity: 0.6;
}

#sectB {

    background-color: rgb(255, 185, 105);
    border: 1px solid rgb(156, 93, 42);
    height: 100px;
    width: 200px;
    margin-top: 4100px;
}

.instruction {

    font-size: 23px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 5px;
}

.instructionA {

     margin-bottom: 20px;
     height: 170px;
     padding-left: 10px;
     background-color: rgb(16, 173, 212);
     margin-left: 15px;
}

.inst {

     font-size: 18px;
     font-weight: 500;
}

.instruction2 {

   font-size: 23px;
   font-weight: bold;
   margin-bottom: 10px;
   padding-left: 5px;
}

.instructionB {

    margin-bottom: 20px;
    height: 170px;
    padding-left: 10px;
    background-color: rgb(16, 173, 212);
    margin-left: 15px;
    width: 475px;
}

.inst2 {

    font-size: 18px;
    font-weight: 500;
}

.question {

   font-size: 23px;
   font-weight: bold;
   padding-left: 150px;
   padding-top: 20px;
   
}
 
#sections {

    height: 60px;
    width: 400px;
    margin-left: 15px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1px;
    margin-top: 50px;
    margin-bottom: 20px;

} 

#sectionA {

    height: 100%;
    background-color:  rgb(201, 201, 201);
    text-align: center;
    border-bottom: 4px solid red;
    
}

#sectionA:hover, #sectionB:hover {

     opacity: 0.6;
}


#sectionB {

   height: 100%;
   background-color:  rgb(201, 201, 201);
   text-align: center;
   
   
}

.sectA{

    font-size: 18px;
    font-weight: bold;
   
}

.sectB{

   font-size: 18px;
   font-weight: bold;
   
}
 




#ezovela2{

    background-color: white;
    height: 4000px;
    width: 700px;
    display: none;
    margin-top: 50px;
}

#trueone,#truetwo,#truethree,#truefour,#truefive,#truesix,#trueseven,#trueeight,#truenine,#trueten {

    background-color:  rgb(201, 201, 201);
    border: 1px solid black;
    text-align: center;
    padding-top: 15px;
   

}

#trueeleven,#truetwelve,#truethirteen,#trueforteen,#truefifteen {

   background-color:  rgb(201, 201, 201);
   border: 1px solid black;
   text-align: center;
   padding-top: 15px;

}

#falseone,#falsetwo,#falsethree,#falsefour,#falsefive,#falsesix,#falseseven,#falseeight,#falsenine,#falseten {

   background-color: rgb(201, 201, 201);
   border: 1px solid black;
   text-align: center;
   padding-top: 15px;

}

#falseeleven,#falsetwelve,#falsethirteen,#falseforteen,#falsefifteen {

   background-color: rgb(201, 201, 201);
   border: 1px solid black;
   text-align: center;
   padding-top: 15px;
}

#trueone:hover,#truetwo:hover,#truethree:hover,#truefour:hover,#truefive:hover,#truesix:hover,#trueseven:hover,#trueeight:hover,#truenine:hover,#trueten:hover {

   opacity: 0.6;

}

#trueeleven:hover,#truetwelve:hover,#truethirteen:hover,#trueforteen:hover,#truefifteen:hover {

   opacity: 0.6;

}

#falseone:hover,#falsetwo:hover,#falsethree:hover,#falsefour:hover,#falsefive:hover,#falsesix:hover,#falseseven:hover,#falseeight:hover,#falsenine:hover,#falseten:hover {

   opacity: 0.6;

}

#falseeleven:hover,#falsetwelve:hover,#falsethirteen:hover,#falseforteen:hover,#falsefifteen:hover {

   opacity: 0.6;
}

.mutjho {

    background-color: rgb(243, 243, 243);
    border: 1px solid black;
    font-size: 16px;
    
}

.mutjho2 {

   background-color: rgb(243, 243, 243);
   border: 1px solid black;
   font-size: 16px;
   word-break: break-all;
}

.tofquestion {
    
   height: 50px;
   width: 100%;
   display: grid;
   grid-template-columns: 70% 15% 15%;
}

.state {

   font-weight: bold;
   font-size: 20px;
   padding-left: 15px;
   margin-bottom: 40px;
}

#resultonet,#resulttwot,#resultthreet,#resultfourt,#resultfivet,#resultsixt,#resultsevent,#resulteightt,#resultninet,#resulttent{

     font-size: 18px;
     margin-top: 2px;
     margin-bottom: 2px;
     margin-left: 400px;
     
     font-weight: bold;
     
}

#resultelevent,#resulttwelvet,#resultthirteent,#resultforteent,#resultfifteent{

   font-size: 18px;
   margin-top: 2px;
   margin-left: 400px;
   margin-bottom: 2px;
  
   font-weight: bold;
   
}

#fillQ1,#fillQ2,#fillQ3,#fillQ4,#fillQ5,#fillQ6,#fillQ7,#fillQ8,#fillQ9,#fillQ10 {

    border: 1px solid black;
    width: 62px;
}

#fillQ11,#fillQ12,#fillQ13,#fillQ14,#fillQ15 {

   border: 1px solid black;
   width: 62px;
}


#lfillQ1,#lfillQ2,#lfillQ3,#lfillQ4,#lfillQ5,#lfillQ6,#lfillQ7,#lfillQ8,#lfillQ9,#lfillQ10 {

   border: 1px solid black;
   width: 80px;
}

#lfillQ11,#lfillQ12,#lfillQ13,#lfillQ14,#lfillQ15 {

  border: 1px solid black;
  width: 80px;
}

.fillwords {

    background-color: aqua;
    margin-left: 20px;
    height: 85px;
    display: grid;
    grid-template-rows: 50% 50%;
    margin-bottom: 60px;
    border: 1px solid black;
}

.fillwords1 {

    
    background-color:  rgb(243, 243, 243);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    text-align: center;
   

}

.fillwords2 {

   
   background-color:  rgb(243, 243, 243);
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
   align-items: center;
  

}

#answer1,#answer2,#answer3,#answer4,#answer5,#answer6,#answer7,#answer8,#answer9,#answer10 {

    font-size: 18px;
    padding-left: 10px;
    font-weight: 500;

}

#answer11,#answer12,#answer13,#answer14,#answer15 {

    font-size: 18px;
    padding-left: 10px;

}

p {

   font-size: 17px;
}

.fill1 {

    margin-left: 5px;
    height: 600px;
    background-color: white;
}

#submitB {

   background-color: rgb(0, 140, 255);
   border: 1px solid rgb(0, 140, 255);
   color: white;
   margin-top: 20px;
   margin-left: 150px;
   width: 110px;
   height: 55px;
   border-radius: 10%;
   font-size: 22px;
}

#submitB:hover {

   opacity: 0.6;
}

#dill1,#dill2,#dill3,#dill4,#dill5,#dill6,#dill7,#dill8,#dill9,#dill10,#dill11,#dill12,#dill13,#dill14,#dill15{

    margin-left: 40px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    color: rgb(0, 119, 255);
    
}

#demo {

   margin-top: 500px;
}

#demoq { margin-top: 750px;}

#dimo {

   margin-top: 20px;
   margin-bottom: 20px;
}


#testfooter {

   margin-top: 10px;
   background-color:  rgb(255, 185, 105);
   display: none;
}

.beto {

   font-size: 23px;
   font-weight: bold;
   color: black;
}

#dumo {

   margin-top: 10px;
}


#structionA {

   margin-bottom: 20px;
   height: 170px;
   padding-left: 10px;
   background-color: rgb(16, 173, 212);
   margin-left: 15px;

}

#structionAA {

   margin-bottom: 20px;
   height: 170px;
   padding-left: 10px;
   background-color: rgb(16, 173, 212);
   margin-left: 15px;
   display: none;
   
}

#structionB {

   margin-bottom: 20px;
   height: 170px;
   padding-left: 10px;
   background-color: rgb(16, 173, 212);
   margin-left: 15px;
   width: 475px;

}

#structionBB {

   margin-bottom: 20px;
   height: 170px;
   padding-left: 10px;
   background-color: rgb(16, 173, 212);
   margin-left: 15px;
   width: 475px;
   display: none;
   
}

#zaqu {

   background-color:  rgb(0, 140, 255);
   color: white;
   border: 1px solid rgb(0, 140, 255);
   margin-top: 20px;
   margin-left: 150px;
   width: 110px;
   height: 55px;
   border-radius: 10%;
   font-size: 22px;
   

}

#zaqu:hover {

    opacity: 0.6;
}

#fillQ1a,#fillQ2a,#fillQ3a,#fillQ4a,#fillQ5a,#fillQ6a,#fillQ7a,#fillQ8a,#fillQ9a,#fillQ10a {

   border: 1px solid black;
   background-color: green;
   width: 75px;
}

#fillQ11a,#fillQ12a,#fillQ13a,#fillQ14a,#fillQ15a {

  border: 1px solid black;
  background-color: green;
  width: 75px;
}

#Qone1,#Qtwo1,#Qthree1,#Qfour1,#Qfive1,#Qsix1,#Qseven1,#Qeight1,#Qnine1,#Qten1 {
 
   background-color: white;
   height: 200px;
   display: grid;
   grid-template-rows: 40px 40px 40px 40px 40px;
   row-gap: 1px;
   margin-top: 40px;
}

#Qeleven1,#Qtwelve1,#Qthirteen1,#Qforteen1,#Qfifteen1,#Qsixteen1,#Qseventeen1,#Qeightteen1,#Qnineteen1,#Qtwenty1 {

 background-color: white;
 height: 200px;
 display: grid;
 grid-template-rows: 40px 40px 40px 40px 40px;
 row-gap: 1px;
 margin-top: 40px;
}

#fill1a {

   margin-left: 5px;
   height: 600px;
   background-color: white;
}

#fill2a {

   margin-left: 5px;
   height: 600px;
   background-color: white;
   display: none;

}

#qata1, #qata2 , #qata3,#qata4, #qata5 , #qata6,#qata7, #qata8 , #qata9,
#qata10, #qata11 , #qata12,#qata13, #qata14 , #qata15{

    width: 550px;
    
}

#ali1,#ali2,#ali3,#ali4,#ali5,#ali6,#ali7,#ali8,#ali9,#ali10,#ali11,#ali12,
#ali13,#ali14,#ali15 {

   word-break: break-all;
}